
/* CSS Document */

*{ padding:0; margin:0;}
body{ background:url(../images/bodybg.jpg) repeat-y center; }
ul,li{ list-style:none;}
img{ border:none;vertical-align:bottom;}
a{text-decoration:none; color:#000}
.clear{ clear:both}
.box{font-size:12px;font-family:"宋体";margin:0 auto}

/*=========================================头部====================================*/
.logo_bg{}
.logo{ width:1000px; margin:0 auto}
.nav { width:100%; background:#C95907; height:41px; line-height:41px;}
.nav ul{ width:1000px; margin:0 auto}
.nav ul li { float:left; background:url(../images/sg092806.jpg) no-repeat right center; width:108px; font-size:14px; font-weight:bold; text-align:center}
.nav ul li a { display:block; color:#fff;}
.nav ul li a:hover{ background:#3975B3; color:#fff;}
.banner{width:1000px; margin:0 auto}
.snav{ width:1025px; height:50px; margin:0 auto; background:url(../images/snavbg.png) no-repeat;}
.snav ul{ width:970px; padding:17px 0 0 32px}
.snav ul li{ width:94px; height:42px; margin-left:3px; font-size:18px; font-weight:bold; float:left;}
.snav ul li span{ margin:0 5px}
.snav ul li a:hover{ color:#623D09}
.tbtl{width:1000px; margin:0 auto; text-align:center; background:#fff}
/*--内容开始--*/
.main{width:1000px; margin:0 auto; overflow:hidden; background:#fff}
   /*--泌尿感染怎么回事--*/
.zmhs{width:1000px; margin:10px auto;}
.zmhss{width:1000px;margin-top:20px;}
.zmhs-top1{width:141px;height:60px;background:url(../images/title1.png) no-repeat;padding:11px 0 0  862px;}
.zmhs-top1 a{display:block;width:119px;height:28px;text-indent:-10000px;}
.zmhs-top2{width:141px;height:60px;background:url(../images/title2.png) no-repeat;padding:11px 0 0  862px;}
.zmhs-top2 a{display:block;width:119px;height:28px;text-indent:-10000px;}
.zmhs-top3{width:141px;height:60px;background:url(../images/title3.png) no-repeat;padding:11px 0 0  862px;}
.zmhs-top3 a{display:block;width:119px;height:28px;text-indent:-10000px;}
.zmhs-top4{width:141px;height:60px;background:url(../images/title4.png) no-repeat;padding:11px 0 0  862px;}
.zmhs-top4 a{display:block;width:119px;height:28px;text-indent:-10000px;}
.zmhs-top5{width:141px;height:60px;background:url(../images/title5.png) no-repeat;padding:11px 0 0  862px;}
.zmhs-top5 a{display:block;width:119px;height:28px;text-indent:-10000px;}
.zmhs-top6{width:141px;height:60px;background:url(../images/title6.png) no-repeat;padding:11px 0 0  862px;}
.zmhs-top6 a{display:block;width:119px;height:28px;text-indent:-10000px;}
.zmhs-top7{width:141px;height:60px;background:url(../images/title7.png) no-repeat;padding:11px 0 0  862px;}
.zmhs-top7 a{display:block;width:119px;height:28px;text-indent:-10000px;}
.zmhs-top8{width:141px;height:60px;background:url(../images/title8.png) no-repeat;padding:11px 0 0  862px;}
.zmhs-top8 a{display:block;width:119px;height:28px;text-indent:-10000px;}
.zmhs-menu{ width:1000px; margin:0 auto;  text-align:center}

.zmhs_left{ width:280px; border:1px solid #999; float:left;}
.zmhs_left img{ padding:10px 0 10px 7px}
.zmhs_left p{ width:260px; font-size:15px; padding:0 0 0 10px;}
.tab{width:660px;hieght:240px;float:left; border:1px solid #999;display:inline;margin-left:25px;}

/*==========================栏目三====================================*/
.title3{ width:939px; height:113px; margin-left:32px; background:url(../images/title3nr1.jpg) no-repeat;}
.title3 .title3nr{width:450px; font-size:13px; padding:0px 0 0 490px; text-align:left; text-indent:20px; line-height:20px}
/*================================栏目四=======================================*/
.title4{ width:1000px; height:532px; background:url(../images/title4bg.jpg) no-repeat;}
.title4_left { float:left}
.title4_left .title4nr1{ width:268px; font-size:14px; padding:60px 0 0 15px; text-align:left; text-indent:20px; line-height:20px}
.title4_left .title4nr2{ width:268px; font-size:14px; padding:70px 0 0 15px; text-align:left; text-indent:20px; line-height:20px}
.title4nr3{ width:290px; font-size:14px; padding:60px 0 0 490px; text-align:left; text-indent:20px; line-height:20px}
.swt a{padding:51px 0 0 632px; display:block;width:209px;height:200px;text-indent:-10000px;}
/*================================栏目五=======================================*/
.si_1{ width:906px; height:300px; margin:0 0 0 75px; text-align:left}

.si_1right{ width:884px; height:300px; float:left;}
.si_1right img{ float:left;}
.si_1righttop{ width:562px; height:159px; float:left; margin:0 0 0 20px;}
.si_1righttop p{width:567px; height:120px; line-height:30px;font-size:12px; color:#464646;}
.si_1righttop h2{ width:567px; height:30px; font-size:16px; color:#ba241d; margin:0;}
.si_1righttop p span{ color:#ba241d; font-size:14px; font-weight:bold;}
.si_1right li{ float:left; margin:20px 0 0 10px;}

/*================================栏目七=======================================*/

/**======================================*底部* ==========================================**/
.foot{width:1000px;height:190px;text-align:Center;margin:0px auto 40px;overflow:Hidden; background:#fff}
.foot_1{height:38px;line-height:38px;background:no-repeat top left #D46412;font-size:14px;color:#fff;overflow:Hidden;}
.foot_1 li{display:inline;}
.foot_1 a{color:#fff;padding:0 13px 0 7px;}
.foot_2{float:left;width:214px;height:157px;margin:0px 0 0 90px;display:inline;overflow:Hidden;}
.foot_2 center{padding-top:5px;}
.foot_3{float:right;width:640px;height:120px;color:#333;line-height:29px;margin-top:20px;display:inline;text-align:left;overflow:Hidden;}
.foot_3 a{color:#333;}
.foot_4{float:right;width:640px;text-align:center;}

/*标签云效果*/
.bqybig { position: absolute; top: 60px; left: 50%; margin: 0 -510px; width: 1180px; height: 360px; }
#div1 { position: absolute; width: 360px; height: 360px; left: 0px; }
#div1 a { position: absolute; top: 0px; left: 0px; font-family: Microsoft YaHei; font-weight: 600; color: #C95907; text-decoration: none; padding: 3px 6px; }
#div1 a:hover { border: 1px solid red; font-size: 25px; color: #C95907; }
.ztgd { width: 1000px; height: 190px; overflow: hidden; background: #fff; margin: 0 auto 10px; }